<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/dms-dormitory/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/dms-dormitory/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-admin/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-admin/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-comprehensive/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-comprehensive/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-diagnostic/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-diagnostic/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-flowable/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-flowable/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-framework/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-framework/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-generator/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-generator/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-quartz/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-quartz/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-routine/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-routine/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-staff/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-staff/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-stureg/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-stureg/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-survey/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-survey/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-system/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-system/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-teacher/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-teacher/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-workstudy/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/srs-workstudy/src/main/resources" charset="UTF-8" />
  </component>
</project>